import Axios from 'axios';
import getConfig from './../Config/config'

async function JobsData() {
    var site = getConfig()[0];
    var callData = [{
        "limit": 10,
        "page": 1
    }];
/*
    var res = null;
    const getWrenchBoardJobs = () => {
        Axios.post("https://dashboard.wrenchboard.com/svs/user/startjoblist", callData).then((response) => {
            res = response;
            return response;
        });
    }
*/
    let response = await Axios.post(site.user_service_endpoint + "/startjoblist", callData);
    return response.data.result_list;
}

export default JobsData;


